.contato {
     margin-bottom: 70px;
}

.contato__titulo {
    font-weight: 200;
    font-size: 2.3rem;
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
}

.botoes {
    display: flex;
    justify-content: center;
    gap: 60px;
}

.btn {
    width: 300px;
    height: 64px;

    border-radius: 24px;
    border: none;
    color: #FFF;
    font-family: var(--montserrat);
    font-size: 1.7rem;
    font-weight: 500;
    display: flex;

    align-items: center;
    justify-content: space-around;
    cursor: pointer;
}

.logos{
    width: 45px;
}

.btn__whatsapp {
    background: #1BD741;
}

.btn__email {
    background: #D71B1B;
}

@media screen and (max-width: 426px){
    .contato__titulo {
        font-size: 1.7rem;
    }
    
    .botoes {
        flex-direction: column;
    
        align-items: center;
    }

    .btn {
        width: 200px;
        font-size: 1.3rem;
    }

    .logos{
        width: 30px;
    }
}